3 Replies Latest reply: Apr 29, 2013 1:06 AM by AnaMusic
Maddie Smith Level 1 Level 1 (0 points)

or higher but it won't let me. Can someone help? On my iTunes, it states that my iPhone is up-to-date on verson 4.1.2 i think, but all apps are now unable to be used unless phones are at verson 5 or higher...


iPhone 3GS, iOS 5